:root {
  --white: white;
  --lime-green: #60bb46;
  --medium-sea-green: #00ab4e;
  --sienna: #9a643e;
  --black: black;
  --medium-sea-green-2: #008a3f;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section-team-hero {
  background-image: url('../images/hero-image-8.jpg');
  background-position: 50% 60%;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  min-height: 500px;
  display: flex;
}

.intro-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.body {
  background-color: #fff;
  font-family: Montserrat, sans-serif;
}

.paragraph {
  color: var(--white);
  text-align: center;
  -webkit-text-stroke-color: var(--white);
  text-shadow: 0 2px 3px #00000078;
  margin-bottom: 22px;
  padding: 0 100px 13px;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.paragraph.whitefont {
  color: var(--white);
}

.button {
  background-color: var(--lime-green);
  text-align: left;
  border-radius: 6px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  display: inline-block;
}

.heading {
  color: var(--medium-sea-green);
  text-align: center;
  -webkit-text-stroke-color: #ac3c3c;
  text-shadow: 0 2px 3px #00000078;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 80px;
  font-weight: 700;
  line-height: 100px;
}

.heading.whitefont {
  color: var(--white);
  text-shadow: 0 4px 4px #00000057;
}

.centered-div {
  flex-direction: column;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.centered-div.xtra-space {
  margin-bottom: 20px;
}

.brand {
  padding-top: 15px;
  padding-bottom: 15px;
}

.team-email {
  color: var(--sienna);
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}

.team-email:hover {
  color: var(--medium-sea-green);
}

.team-email.w--current {
  color: var(--medium-sea-green);
  margin-top: 0;
  margin-bottom: 0;
}

.team-email.footer {
  color: #fff;
  text-align: center;
}

.team-email.dropmenu {
  padding-top: 20px;
}

.navbar {
  background-color: #ffffffe6;
  margin-top: 40px;
  position: fixed;
  inset: 0% 0% auto;
}

.intro-container {
  margin-top: 200px;
}

.grid-2 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ".";
  margin-top: 65px;
  margin-bottom: 50px;
}

.heading-2 {
  color: var(--medium-sea-green);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.heading-3 {
  color: var(--sienna);
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}

.div-block-2 {
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.image {
  background-color: #0000;
}

.heading-4 {
  color: var(--medium-sea-green);
  margin-top: 10px;
  font-weight: 500;
}

.paragraph-2 {
  font-size: 13px;
}

.heading-5 {
  color: var(--medium-sea-green);
  margin-top: 10px;
  font-size: 20px;
  font-weight: 500;
}

.paragraph-3 {
  font-size: 12px;
}

.mission-title {
  color: var(--medium-sea-green);
  text-align: left;
  margin-top: 30px;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}

.mission-title.justified {
  margin-top: 0;
  margin-bottom: 20px;
  font-weight: 700;
}

.mission-title.producesub {
  text-align: center;
  display: block;
}

.mission-title.producesub.hidden {
  display: none;
}

.mission-title.producesub.xtra-space {
  margin-top: 60px;
}

.mission-paragraph {
  color: #000;
  letter-spacing: 0%;
  white-space: normal;
  border: 1px #000;
  margin-bottom: 15px;
  padding-bottom: 0;
  padding-right: 0;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  display: block;
}

.button-green {
  background-color: var(--sienna);
  text-align: left;
  border-radius: 6px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  font-weight: 600;
  display: inline-block;
}

.button-green.w--current {
  background-color: var(--sienna);
  text-align: left;
}

.button-green.send {
  background-color: var(--medium-sea-green);
  text-align: center;
  border-radius: 20px;
  margin-top: 10px;
  padding-left: 18px;
  padding-right: 18px;
}

.div-block-3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-3 {
  grid-column-gap: 35px;
  grid-template: "."
  / .5fr .5fr;
  margin-top: 60px;
}

.heading-6 {
  color: var(--sienna);
  font-size: 25px;
  font-weight: 500;
}

.container-2 {
  margin-top: 40px;
  margin-bottom: 0;
}

.container-3 {
  align-items: flex-start;
  margin-bottom: 0;
  display: block;
}

.byline {
  color: var(--medium-sea-green);
  font-size: 15px;
}

.small-section-title {
  color: var(--medium-sea-green);
  text-align: center;
  margin-top: 45px;
  margin-bottom: 0;
  font-size: 16px;
}

.section-title {
  color: var(--sienna);
  text-align: center;
  margin-top: 60px;
  margin-bottom: 10px;
}

.staff-grid {
  grid-column-gap: 25px;
  grid-template: "Area"
  / minmax(200px, .5fr) .5fr;
  padding-bottom: 0;
}

.staff-grid.hidden {
  display: none;
}

.image-2 {
  width: 85%;
  margin-top: 53px;
  margin-bottom: 53px;
}

.heading-7 {
  color: var(--medium-sea-green);
  margin-bottom: 0;
  font-weight: 600;
}

.heading-8 {
  color: var(--sienna);
  margin-top: 0;
  font-style: italic;
  font-weight: 500;
}

.div-block-4 {
  align-self: center;
  padding-left: 0;
}

.section-team {
  background-color: var(--white);
  background-image: linear-gradient(#fffffff7, #fffffff7), url('../images/texture.svg');
  background-position: 0 0, 50%;
  background-size: auto, 600px;
  align-items: flex-start;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  display: block;
}

.grid-5 {
  grid-column-gap: 42px;
  grid-row-gap: 16px;
  grid-template: "."
  / .5fr .5fr minmax(200px, .5fr);
  grid-auto-columns: 1fr;
  margin-top: 0;
  margin-bottom: 40px;
  padding-bottom: 0;
  line-height: 30px;
  display: grid;
}

.grid-6 {
  grid-row-gap: 8px;
  grid-template: "."
                 "."
                 "."
                 "."
                 "."
                 / 1fr;
  align-content: start;
  align-items: stretch;
}

.grid-7 {
  grid-row-gap: 8px;
  grid-template: "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 / 1fr;
  justify-items: start;
}

.div-block-5 {
  padding-left: 0;
}

.section-footer {
  background-color: var(--medium-sea-green);
  padding-top: 10px;
  padding-bottom: 10px;
}

.section-mission {
  background-color: var(--medium-sea-green);
  background-image: linear-gradient(#fffffff7, #fffffff7), url('../images/texture.svg');
  background-position: 0 0, 50%;
  background-size: auto, 600px;
  margin-bottom: 0;
  padding-bottom: 100px;
  display: block;
}

.image-3 {
  margin-bottom: 0;
}

.section {
  background-color: #fff;
  margin-bottom: 0;
  padding-bottom: 40px;
}

.section-contact {
  border: 2px none var(--sienna);
  background-color: #f3f3f3;
  border-radius: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  line-height: 40px;
}

.text-block {
  text-align: center;
}

.link {
  color: #fff;
  text-decoration: none;
}

.nav-menu {
  background-color: #0000;
  margin-top: 17px;
  padding-top: 0;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-field {
  margin-top: 14px;
}

.section-mission-hero {
  background-image: url('../images/Hero-4-Life-Family-Farms.jpg');
  background-position: 50% 0;
  background-size: cover;
  min-height: 85vh;
  display: block;
}

.section-mission-hero.produce {
  background-image: url('../images/Hero-5-French-Beans-1.jpg');
  background-position: 50% 30%;
  background-size: cover;
}

.section-2 {
  background-color: #fff;
  background-image: linear-gradient(#fffffff7, #fffffff7), url('../images/texture.svg');
  background-position: 0 0, 50%;
  background-size: auto, 600px;
  height: auto;
  padding-top: 40px;
  padding-bottom: 0;
}

.body-2 {
  font-family: Montserrat, sans-serif;
}

.subtitle {
  color: var(--sienna);
  text-align: left;
  font-size: 30px;
  font-weight: 700;
}

.body-3 {
  font-family: Montserrat, sans-serif;
}

.image-4 {
  float: none;
  text-align: left;
  border-radius: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
  display: inline-block;
}

.div-block-6, .corn {
  margin-bottom: 50px;
}

.produce {
  background-image: none;
  background-position: 0 0;
  background-size: auto;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 100px;
}

.produce.team {
  background-image: linear-gradient(#fffffff7, #fffffff7), url('../images/texture.svg');
  background-position: 0 0, 50%;
  background-size: auto, 600px;
}

.div-block-8 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.main-container {
  flex-direction: column;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.bold-text, .bold-text-2 {
  font-weight: 600;
}

.bold-text-3, .bold-text-4 {
  font-weight: 500;
}

.bold-text-5, .bold-text-6 {
  font-weight: 600;
}

.bold-text-7 {
  font-weight: 500;
}

.container-5 {
  padding-top: 0;
}

.section-hero {
  clear: none;
  object-fit: fill;
  background-image: url('../images/Hero-2-Blackberries-new-2.jpg');
  background-position: 0 40%;
  background-repeat: repeat;
  background-size: cover;
  background-attachment: scroll;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  height: 85vh;
  min-height: 0;
  display: flex;
  position: static;
}

.section-mission-our-team {
  background-image: url('../images/Hero-3-Life-Family-Farms.jpg');
  background-position: 50% 30%;
  background-size: cover;
  min-height: 85vh;
  display: block;
}

.section-mission-our-team.produce {
  background-image: url('../images/hero-image-1.jpg');
  background-position: 50%;
  background-size: cover;
}

.paragraph-4 {
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 18px;
  line-height: 30px;
}

.bold-text-8 {
  color: var(--medium-sea-green);
  font-size: 18px;
}

.text-block-2 {
  color: var(--sienna);
  font-weight: 500;
  text-decoration: none;
}

.container-6 {
  margin-top: 40px;
}

.grid-8 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

.italic-text, .italic-text-2 {
  font-style: normal;
}

.image-6 {
  text-align: center;
  width: 70%;
  max-width: none;
  margin: 0;
  display: block;
  position: static;
}

.list-item, .list-item-2, .list-item-3 {
  font-size: 18px;
  line-height: 30px;
}

.list-item-4 {
  padding-top: 0;
  font-size: 18px;
  line-height: 30px;
  list-style-type: disc;
}

.list-item-5, .list-item-6, .list-item-7, .list-item-8, .list-item-9, .list-item-10 {
  font-size: 18px;
  line-height: 30px;
}

.about-div {
  margin-bottom: 40px;
}

.container-7 {
  padding-top: 40px;
  padding-bottom: 50px;
}

.container-8 {
  margin-bottom: 50px;
}

.heading-9 {
  color: var(--sienna);
}

.bold-text-11 {
  text-align: left;
}

.bold-text-12 {
  color: var(--medium-sea-green);
}

.container-9 {
  margin-top: 100px;
}

.grid-9 {
  grid-column-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  position: static;
}

.icons-title {
  color: var(--medium-sea-green);
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 22px;
}

.icons-text {
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
}

.image-7 {
  float: none;
  clear: none;
  text-align: center;
}

.image-8 {
  max-width: 35%;
  display: inline-block;
}

.div-block-12, .div-block-13, .div-block-14 {
  text-align: center;
}

.grid-10 {
  grid-template: "Area"
  / 1fr;
}

.grid-11, .grid-12 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.produce-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
  padding-bottom: 20px;
}

.produce-grid.xtra-space {
  margin-top: 100px;
}

.produce-item {
  text-align: center;
}

.produce-item.hidden {
  display: none;
}

.heading-10 {
  color: var(--sienna);
  margin-bottom: 0;
  font-weight: 600;
}

.section-4 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.produce-container {
  padding-top: 40px;
}

.email-icon {
  max-width: 7%;
  margin-right: 8px;
}

.link-2 {
  padding-left: 8px;
  font-weight: 600;
  text-decoration: underline;
}

.div-block-15, .div-block-16, .div-block-17, .div-block-18, .div-block-19, .div-block-20, .div-block-21 {
  margin-bottom: 15px;
}

.div-block-21.hidden {
  display: none;
}

.dept-title {
  color: var(--medium-sea-green);
  margin-top: 0;
  margin-bottom: -10px;
  font-weight: 600;
}

.subweight {
  color: var(--medium-sea-green);
  margin-top: 0;
  font-size: 16px;
  font-weight: 400;
}

.social-button {
  background-color: #0000;
  background-image: url('../images/f_logo_RGB-Lifefarms.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 40px;
  background-attachment: scroll;
  width: 40px;
  height: 40px;
}

.grid-13 {
  grid-template-rows: auto;
}

.fb-button {
  background-color: #0000;
  background-image: url('../images/f_logo_RGB-Lifefarms.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 38px;
  background-attachment: scroll;
  width: 40px;
  height: 40px;
  padding-right: 15px;
  font-size: 14px;
  line-height: 30px;
}

.linkedin-buttom {
  background-color: #0000;
  background-image: url('../images/linkedin-in-icon-Lifefarms.svg');
  background-position: 0 0;
  background-size: 40px;
  width: 40px;
  height: 40px;
}

.contact-nav-bar {
  background-color: var(--medium-sea-green);
  object-fit: fill;
  position: fixed;
}

.nav-menu-2 {
  position: static;
}

.navbar-2 {
  background-color: var(--medium-sea-green);
  width: 100%;
  position: fixed;
}

.contact-nav-bar2 {
  background-color: var(--medium-sea-green);
  width: 100%;
  height: 40px;
  position: fixed;
}

.nav-menu-3 {
  height: 40px;
  margin-right: 5px;
}

.call-us {
  color: var(--white);
  letter-spacing: .5px;
  height: 40px;
  margin-right: 20px;
  padding: 9px;
  font-size: 13px;
  font-weight: 600;
}

.nav-link-2, .nav-link-3 {
  padding: 9px;
}

.link-white-button {
  background-color: #0000;
  background-image: url('../images/linkedin-in-icon-Lifefarms-blanco.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 22px;
  height: 40px;
  margin-left: 0;
  padding-left: 0;
  padding-right: 22px;
}

.fb-white-button {
  background-color: #0000;
  background-image: url('../images/f_logo_RGB-Lifefarms-white.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 22px;
  height: 40px;
  margin-right: 10px;
  padding-left: 5px;
  padding-right: 22px;
}

.image-div {
  background-image: url('../images/Erneston-Family.jpg');
  background-position: 50%;
  background-size: contain;
  justify-content: center;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.subhead-centered {
  color: var(--sienna);
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 600;
}

.subhead-centered.hidden {
  display: none;
}

.paragraph-5 {
  text-align: center;
  margin-top: 10px;
  margin-left: 60px;
  margin-right: 60px;
  display: none;
}

.grey-divider {
  border-bottom: 1px solid #cecece;
  margin-top: 40px;
  margin-bottom: 40px;
  display: none;
}

.grey-divider.xtra-space {
  margin-bottom: 80px;
}

.grid-14 {
  grid-column-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  margin-top: 40px;
}

.image-div-block {
  margin-top: 60px;
}

.map {
  text-align: center;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.slider {
  height: 600px;
}

.slider.main-slider {
  border-radius: 0;
  height: 450px;
}

.slide {
  background-image: url('../images/life-family-farms-home-2.jpg');
  background-position: 0 0;
  background-size: cover;
  border-radius: 0;
}

.slide-2 {
  background-image: url('../images/life-family-farms-home-3.jpg');
  background-position: 50% 100%;
  background-size: cover;
  border-radius: 0;
}

.slide-3 {
  background-image: url('../images/life-family-farms-home-1.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
}

.columns {
  margin-bottom: 60px;
}

.image-9 {
  border-radius: 0;
}

.image-10 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.growers-slide {
  height: auto;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 0;
  padding-bottom: 0;
}

@media screen and (max-width: 991px) {
  .paragraph {
    font-size: 18px;
    line-height: 28px;
  }

  .heading {
    font-size: 65px;
  }

  .team-email {
    text-align: left;
    background-color: #0000;
    width: auto;
    height: auto;
    font-size: 14px;
  }

  .team-email.dropmenu {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 22px;
    display: block;
  }

  .grid-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .mission-paragraph {
    margin-bottom: 10px;
  }

  .grid-3 {
    justify-content: stretch;
    align-items: stretch;
  }

  .staff-grid {
    margin-bottom: 30px;
  }

  .section-team {
    padding-left: 40px;
    padding-right: 40px;
  }

  .grid-5 {
    grid-column-gap: 17px;
    grid-template-columns: .5fr 2fr minmax(200px, 1fr);
    margin-top: 0;
    margin-bottom: 40px;
  }

  .section-mission {
    padding-left: 40px;
    padding-right: 40px;
  }

  .image-3 {
    object-fit: fill;
  }

  .section-contact {
    padding-left: 40px;
    padding-right: 40px;
    display: block;
  }

  .nav-menu {
    background-color: #ffffffe6;
    margin-top: 0;
  }

  .section-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .produce {
    padding-bottom: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .main-container {
    padding: 0;
  }

  .menu-button {
    opacity: 1;
    background-color: #0000;
    margin-top: 15px;
  }

  .menu-button.w--open {
    opacity: 1;
    background-color: #60bb46;
    margin-top: 15px;
  }

  .image-6 {
    margin-top: 0;
  }

  .grid-9 {
    margin-top: 40px;
  }

  .nav-menu-3 {
    margin-right: 8px;
  }

  .menu-button-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .container-10 {
    margin-right: 32px;
  }

  .paragraph-5 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media screen and (max-width: 767px) {
  .paragraph {
    font-weight: 500;
    line-height: 28px;
  }

  .heading {
    margin-top: 0;
    line-height: 70px;
  }

  .centered-div {
    margin-top: 0;
  }

  .team-email {
    text-align: left;
  }

  .team-email.footer {
    padding-left: 109px;
    padding-right: 109px;
  }

  .grid-2 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .mission-title {
    text-align: left;
    margin-top: 15px;
  }

  .mission-title.justified {
    text-align: left;
  }

  .mission-paragraph {
    text-align: left;
    margin-bottom: 30px;
  }

  .button-green.w--current {
    padding: 11px 40px;
  }

  .grid-3 {
    display: block;
  }

  .container-2 {
    margin-top: 0;
  }

  .container-3 {
    justify-content: center;
    align-items: center;
    display: block;
  }

  .section-title {
    text-align: center;
  }

  .staff-grid {
    text-align: center;
    display: block;
  }

  .image-2 {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 0;
    padding-left: 0;
    display: inline-block;
  }

  .section-team {
    margin-bottom: 0;
    padding-bottom: 30px;
  }

  .grid-5 {
    grid-column-gap: 42px;
    grid-row-gap: 16px;
    text-align: center;
    grid-template: "."
    / 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: 20px;
    display: block;
  }

  .grid-7 {
    text-align: left;
    grid-template-rows: auto auto;
    justify-items: start;
  }

  .image-3 {
    margin-top: 15px;
    display: block;
  }

  .subtitle {
    text-align: center;
  }

  .corn {
    margin-bottom: 51px;
  }

  .produce {
    padding-bottom: 0;
  }

  .image-5 {
    text-align: center;
    position: static;
  }

  .div-block-8 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 25px 50px 25px 0;
    display: flex;
  }

  .div-block-8.mobile {
    display: flex;
  }

  .div-block-9 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    display: flex;
  }

  .div-block-10 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }

  .section-hero {
    background-position: 50% 0;
    background-attachment: scroll;
  }

  .paragraph-4 {
    padding-left: 0;
    padding-right: 50px;
    display: block;
  }

  .text-block-2 {
    text-align: left;
  }

  .image-6 {
    margin-top: 0;
  }

  .heading-9 {
    align-self: flex-start;
  }

  .bold-text-11 {
    display: flex;
  }

  .container-9 {
    margin-top: 60px;
  }

  .grid-9 {
    grid-template-columns: 1fr;
  }

  .image-8 {
    max-width: 25%;
  }

  .produce-grid {
    grid-template-columns: 1fr 1fr;
  }

  .section-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .column, .column-2 {
    text-align: left;
  }

  .container-10 {
    margin-right: 12px;
  }

  .paragraph-5 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media screen and (max-width: 479px) {
  .paragraph {
    padding-left: 40px;
    padding-right: 40px;
    font-size: 15px;
    font-weight: 500;
    line-height: 23px;
  }

  .heading {
    margin-top: 0;
    font-size: 50px;
    line-height: 50px;
  }

  .team-email {
    text-align: left;
  }

  .team-email.footer {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 13px;
  }

  .intro-container {
    margin-top: 150px;
  }

  .mission-title {
    text-align: center;
    justify-content: center;
    align-items: stretch;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .mission-title.justified {
    text-align: left;
  }

  .mission-title.nopadding {
    padding-left: 0;
    padding-right: 0;
  }

  .mission-paragraph {
    text-align: left;
    margin-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .button-green {
    padding: 11px 40px;
  }

  .container-3 {
    display: block;
  }

  .section-title {
    margin-bottom: 0;
    font-size: 30px;
  }

  .image-2 {
    float: none;
    text-align: center;
    padding-left: 0;
    display: inline-block;
    position: static;
  }

  .heading-7, .heading-8 {
    text-align: center;
  }

  .grid-7 {
    justify-items: start;
  }

  .subtitle {
    text-align: left;
    line-height: 28px;
  }

  .produce {
    padding-bottom: 40px;
  }

  .div-block-8 {
    align-items: flex-start;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .main-container {
    display: flex;
  }

  .section-hero {
    background-attachment: scroll;
    border-radius: 0;
    height: 1000px;
  }

  .paragraph-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-2 {
    text-align: left;
  }

  .image-6 {
    margin-top: 0;
  }

  .bold-text-9 {
    justify-content: center;
    align-items: stretch;
    display: flex;
  }

  .bold-text-10 {
    justify-content: center;
    display: flex;
  }

  .produce-grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .call-us {
    margin-right: 55px;
    padding-right: 0;
  }

  .link-white-button {
    background-image: url('../images/linkedin-in-icon-Lifefarms-blanco.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 22px;
    padding-left: 0;
    padding-right: 22px;
  }

  .fb-white-button {
    padding-left: 5px;
    padding-right: 22px;
  }

  .paragraph-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

#w-node-fe1cbed9-9b41-6392-35a1-570c4a169725-d8b5bf3a {
  grid-area: 1 / 1 / 2 / 2;
  place-self: auto;
}

#w-node-_8f659148-4a8a-80d1-2bc9-d44f43c9114e-d8b5bf3a, #w-node-e784fdad-a4b6-d1cf-e0db-ff40a085450e-d8b5bf3a, #w-node-ab3021ab-4f33-8f75-5315-af000a92b1be-d8b5bf3a {
  justify-self: center;
}

#w-node-c168c6ba-1023-9a93-7f10-8c3dc174b34c-d8b5bf3a {
  grid-area: 1 / 1 / 2 / 2;
  align-self: center;
}

#w-node-_23b508f5-a2c1-1353-044d-4ca9482b06d6-d8b5bf3a {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_24ed9cc0-80c1-dc78-e203-76bb52f0fd10-b845a798, #w-node-_24ed9cc0-80c1-dc78-e203-76bb52f0fd12-b845a798 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_0e831b9e-e50c-556a-d5f7-63cb49631050-b845a798 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_24ed9cc0-80c1-dc78-e203-76bb52f0fd14-b845a798 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-e91a0988-7d14-ce5a-f8d2-d71fd0782b71-b845a798 {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-_6052417f-0b4f-1b10-6ddd-8cad244cc889-b845a798 {
  grid-area: 6 / 1 / 7 / 2;
}

#w-node-_202d014b-da19-8868-52d0-a07055bcbd30-b845a798 {
  grid-area: 8 / 1 / 9 / 2;
}

#w-node-_90ff968e-afab-dc78-042a-fdb3b845a7a8-b845a798 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_90ff968e-afab-dc78-042a-fdb3b845a7aa-b845a798 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_90ff968e-afab-dc78-042a-fdb3b845a7ac-b845a798 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_90ff968e-afab-dc78-042a-fdb3b845a7ae-b845a798 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_90ff968e-afab-dc78-042a-fdb3b845a7b0-b845a798 {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-_90ff968e-afab-dc78-042a-fdb3b845a7b2-b845a798 {
  grid-area: 5 / 1 / 6 / 2;
}

#w-node-_4c7a52e7-4e75-d002-7b50-feeaf22d20cf-11937c26 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-bb3d219a-ffa3-8b50-c6bc-3ba9740ab8cb-11937c26, #w-node-_1bc2bcfd-cbaf-2585-edcf-a6c515ab384d-11937c26 {
  align-self: end;
}

#w-node-_5f210aa3-5193-cff6-e562-dc8ee3fcbd63-71837f4f {
  place-self: center;
}

#w-node-_5f210aa3-5193-cff6-e562-dc8ee3fcbd64-71837f4f {
  grid-area: Area;
  align-self: center;
}

#w-node-dbb6180f-f5fe-07c3-8825-a387ca7adeb5-71837f4f {
  place-self: center;
}

#w-node-dbb6180f-f5fe-07c3-8825-a387ca7adeb7-71837f4f {
  grid-area: Area;
  align-self: center;
}

#w-node-_7ab9a07e-c064-ccae-0bd9-2cdda296fe36-71837f4f {
  place-self: center;
}

#w-node-_7ab9a07e-c064-ccae-0bd9-2cdda296fe38-71837f4f {
  grid-area: Area;
  align-self: center;
}

#w-node-_9bbb732a-1ac2-fe54-8d16-90d9c76538cf-71837f4f {
  place-self: center;
}

#w-node-_9bbb732a-1ac2-fe54-8d16-90d9c76538d0-71837f4f {
  grid-area: Area;
  align-self: center;
}

#w-node-e236ff67-0bf9-434a-50bd-0f51142cc30f-71837f4f {
  place-self: center;
}

#w-node-e236ff67-0bf9-434a-50bd-0f51142cc310-71837f4f {
  grid-area: Area;
  align-self: center;
}

#w-node-_3dd65a7f-01bb-901c-a6de-15c00be731a4-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  align-self: center;
}

#w-node-_3dd65a7f-01bb-901c-a6de-15c00be731a5-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  place-self: center;
}

#w-node-_3dd65a7f-01bb-901c-a6de-15c00be731a6-71837f4f {
  grid-area: 1 / 1 / 2 / 2;
  align-self: center;
}

#w-node-_685c4fbb-c59c-b310-c947-0dbc3f121882-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  align-self: center;
}

#w-node-_685c4fbb-c59c-b310-c947-0dbc3f121883-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  place-self: center;
}

#w-node-_685c4fbb-c59c-b310-c947-0dbc3f121884-71837f4f {
  grid-area: 1 / 1 / 2 / 2;
  align-self: center;
}

#w-node-_99afbb29-e21f-5f76-634e-e37264514965-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  align-self: center;
}

#w-node-_99afbb29-e21f-5f76-634e-e37264514966-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  place-self: center;
}

#w-node-_99afbb29-e21f-5f76-634e-e37264514967-71837f4f {
  grid-area: 1 / 1 / 2 / 2;
  align-self: center;
}

#w-node-_7ac94168-2f7a-6ad6-575c-c465635ec7c3-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  align-self: center;
}

#w-node-_7ac94168-2f7a-6ad6-575c-c465635ec7c4-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  place-self: center;
}

#w-node-_7ac94168-2f7a-6ad6-575c-c465635ec7c5-71837f4f {
  grid-area: 1 / 1 / 2 / 2;
  align-self: center;
}

#w-node-cbb13331-2d02-50b5-60a3-6073afcffd06-71837f4f {
  place-self: center;
}

#w-node-cbb13331-2d02-50b5-60a3-6073afcffd07-71837f4f {
  grid-area: Area;
  align-self: center;
}

#w-node-bc0d1e4f-1432-ebb6-b720-0684f4528e41-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  align-self: center;
}

#w-node-bc0d1e4f-1432-ebb6-b720-0684f4528e42-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  place-self: center;
}

#w-node-bc0d1e4f-1432-ebb6-b720-0684f4528e43-71837f4f {
  grid-area: 1 / 1 / 2 / 2;
  align-self: center;
}

#w-node-_2c2a653b-50cd-4aef-18b4-2364dd687e4e-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  align-self: center;
}

#w-node-_2c2a653b-50cd-4aef-18b4-2364dd687e4f-71837f4f {
  grid-area: 1 / 2 / 2 / 3;
  place-self: center;
}

#w-node-_2c2a653b-50cd-4aef-18b4-2364dd687e50-71837f4f {
  grid-area: 1 / 1 / 2 / 2;
  align-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-ab3021ab-4f33-8f75-5315-af000a92b1be-d8b5bf3a {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_24ed9cc0-80c1-dc78-e203-76bb52f0fd12-b845a798, #w-node-f8b5140d-d339-7ac9-3095-38e910ccb49c-b845a798, #w-node-_34e979f1-996f-dceb-3bd4-dd62b5222235-b845a798, #w-node-_3d6c7400-9a22-1983-6b2e-8e5f3b0511f6-b845a798, #w-node-_90ff968e-afab-dc78-042a-fdb3b845a7aa-b845a798 {
    justify-self: start;
  }
}


